uuid: 89fbb030-fa4a-4bf3-b3bc-d13697df6b1a
langcode: en
status: true
dependencies:
  config:
    - crop.type.wide_rectangle
  module:
    - crop
_core:
  default_config_hash: zR-DPkkCP0aNRxhTjNasr1aYbZG7uL5bm14tnq8voZA
name: drutopia_wide_extra_small
label: 'Wide extra-small'
effects:
  8b4d9126-dd97-4b10-89d0-be415358d3ad:
    uuid: 8b4d9126-dd97-4b10-89d0-be415358d3ad
    id: crop_crop
    weight: 1
    data:
      crop_type: wide_rectangle
      automatic_crop_provider: automated_crop_default
  f33c7363-1707-457f-bd02-58058c40f5d4:
    uuid: f33c7363-1707-457f-bd02-58058c40f5d4
    id: image_scale
    weight: 2
    data:
      width: 270
      height: null
      upscale: false
